@media screen {
/*=RESET STYLES
---------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {margin:0;padding:0;border:0;font-size:100%;font:inherit;}


/*=HTML5 DISPLAY-ROLE RESET
---------------------------*/
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
body {line-height:1;}
ol, ul {list-style:none;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after,q:before, q:after {content:'';content: none;}
table {border-spacing:0; font-size:15px;margin-bottom: 1em;   line-height: 1.4;}

/*=PAGE STRUCTURE
-----------------*/
body {font-family: 'Roboto', sans-serif;color:#434343;font-size:100%;background:#fff}
#wrap {position:relative;max-width:1280px;margin:0 auto;}
#logo-print {display:none}

main#container2 {max-width:1254px;margin-left:auto;margin-right: auto}
main#container {max-width:1254px;margin:0 auto;box-sizing:  border-box;    min-height: 1000px;}
main#container #gutter-content {max-width:1280px;padding:20px}
footer[role="contentinfo"] {clear:both;}
.group:after {visibility:hidden;display:block;content:"";clear:both;height:0;}
* html .group {zoom:1;} /* IE6 */
*:first-child+html .group {zoom:1;} /* IE7 */
.clear {clear:both;overflow:hidden;width:0;height:0;}
.move {position:absolute;left:-9999px;}
.clear-lft {clear:left}
.rgt {float:right !important; padding-left:15px;}
.lft {float:left !important; padding-right:15px;}
sub{font-size: 66%;}

/*=TYPOGRAPHY
-------------*/
h1,h2,h3,h4,h5,h6 {font-family: 'Roboto Condensed', sans-serif;font-weight:normal;}
h2.section-head {display: inline-block;font-size:18px;padding: .75em 0;color: #4D4D4F;margin-bottom:.5em;}
h3 {font-size: 49px;margin: 0em 0 .5em 0;color:#4D4D4F;margin-bottom: .8em;font-family: calibri, sans-serif;font-weight: 400;font-style: normal;}	
h4 {font-size:18px;margin-top:.75em; margin-bottom:5px; color:#AB0334; font-weight: 600;line-height: 1.4;}
h5 {font-size:15px;font-weight:bold; margin-bottom:5px; font-family: 'Roboto', sans-serif;line-height: 1.4;}
h6 {font-size:.8125em;font-weight:bold;color:#5F97EB}
sup {vertical-align: super;font-size: 66%;}
b, strong {font-weight:bold;}
i, em {font-style:italic;}
.caption {font-size:11px !important; font-style:italic;}	

/*=FONTS
--------*/
.intro-text {font-size: 1.1em !important; color:#AB0334;}
.intro-text-lrg {font-size: 1.5em !important; color:#AB0334;}
.condesed-text { font-family: 'Roboto Condensed', sans-serif;}
.text-smal {font-size: 13px !important; }

.scrollable{ position: relative; clear: both; }

/*=NAVIGATION
------------*/
.menu h1 {text-indent:-9999px;background:#293A59;width:100px;height:40px;padding-top:20px}
.menu h1 a {display:block;width:100px;height:40px;overflow:hidden;}
.menu h2 {font-size:18px; color:#fff;text-transform: uppercase;padding-top: 100px; text-align: center;}
a#trigger, a#search {font-size:28px; color:#fff;text-decoration: none; cursor:pointer; display: block; text-align: center;}
.menu-text { font-size:16px; font-weight:500; color:#fff; text-transform:uppercase}

a#search {display:block;margin-top:140px}
#home .menu{ height:748px;}
#home .menu-panel{z-index:999999999;}
.menu{width: 0px;display:block;position: absolute;top:91px;right: -0;padding: 0px;background:#293A59;color:#fff;z-index:999;height:1000px;box-sizing:border-box;}
.menu:after{ content:''; width:0; background:#293A59; position:absolute; left:auto; right:100%; top:0; transition:all .3s linear; height:100%; z-index:999}
.menu.open:after{content:'';width: 0;background:#293A59;position:absolute;right:auto;top:0;left: 100%;transition:all .3s linear;}
.menu-panel{height:1000px;display:block;position:absolute;top:0;left:0;background: #fff;transition:all .3s linear;z-index:990;overflow:hidden;width:0;}
.menu-panel.open{width: 800px;transition:all .3s linear;left: -800px;overflow-y: auto;-webkit-box-shadow: -10px -4px 5px -6px rgba(0,0,0,0.54);
-moz-box-shadow: -10px -4px 5px -6px rgba(0,0,0,0.54);
box-shadow: -10px -4px 5px -6px rgba(0,0,0,0.54);}
.menu-panel nav {margin-top: 37px;width: 355px;}
ul#menu {background: #fff;}
ul#menu, ul#menu ul {list-style:none;}
ul#menu li.main b:hover {cursor: pointer}
ul#menu a {color: #000;text-decoration: none;}
ul#menu li.main b {display:inline-block;width:100%}
ul#menu li.main.home b {display:inline-block}
ul#menu li.main b {font-weight: normal}
ul#menu li.has-submenu ul.sub-menu {display:none;margin-left:0!important; margin-bottom: 30px; margin-top: 15px;}
ul#menu li.has-submenu ul.sub-menu.active {display:block;}
 ul#menu li.main b {
    text-decoration: none;
    border-bottom: 2px solid #D9D9D9;
    padding-bottom: 5px;
    display: block;
    padding-right: 15px;
    }
ul#menu li.main li a {
    text-decoration: none;
    /* border-bottom: 1px dotted #ccc; */
    padding-bottom: 1px;
    font-size: 14px;
}
ul#menu li.main li{ margin-bottom:5px;}

ul#menu li.main li a:hover{ text-decoration:underline;}

ul#menu li.home {text-align: right;}
ul#menu li.home a {}
ul#menu li {line-height: 1.5;color: #000;text-align: right;font-size: 18px;font-weight: bold;}
ul#menu li.has-submenu {border-bottom:none;position: relative;margin-bottom:10px;text-align: right;}

ul#menu li.has-submenu:before {
    content: '\e93a';
    font-family: 'Linearicons';
    speak: none;
    position: absolute;
    top: 5px;
    left: 15px;
    display: block;
    font-size: 10px;
    padding: 0.2em 0.5em 0 0;
    }
ul#menu li.has-submenu.active:before {content:'\e939';font-family:'Linearicons';speak: none;}



ul#menu li:nth-child(2) {color:#AB0535}
ul#menu li:nth-child(3) {color:#F89828}
ul#menu li:nth-child(4) {color:#005596}
ul#menu li:nth-child(5) {color:#F05033}
ul#menu li:nth-child(6) {color:#4C4D4F}
ul#menu li:nth-child(7) {color:#AFBC21}
ul#menu li:nth-child(8) {color:red}
ul#menu li:nth-child(9) {color:red}


.utility {display:none}
.utility .dropbtn.small {display:none}
 	
/*breadcrumb*/
#breadcrumb {max-width: 1230px;margin:0 auto;padding-top:.5em; margin-bottom:.5em; padding-left:20px}
#breadcrumb p {font-size:12px;text-align: left;color: #003A78;}
#breadcrumb p b {font-weight:bold}
#breadcrumb a:link {color:#AB0334; font-weight:600;}
#breadcrumb a:visited {color:#AB0334;}
#breadcrumb a:hover {color:#434343;}
	
	
/*=TOOLBAR
----------*/
#utility .dropbtn {float:left;width:100px;display:none}
#utility .dropbtn i {font-style: normal; color:#fff; text-transform:uppercase; font-weight:500;    position: relative;
    right: -41px;}
#toolbar {position:absolute;top:90px;right:0;width:50px;z-index: 99}
#toolbar li {position: relative;text-align: right}
#toolbar li a {text-decoration:none;color:#fff;display: block;text-align: center;position: relative;z-index: 22;padding:10px;background: #707070;}
#toolbar li a i { color:#fff; font-size:28px;position: relative;z-index: 22;display:inline-block;vertical-align:middle;padding-top: 3px}
#toolbar li a:hover:before {background:#6A213F;position: absolute;text-align: left; right:-20px;margin:auto;padding:10px;width:200px;left:-134px;z-index: 1}
#toolbar li#magnifier a:hover:before {content:'Search';}
#toolbar li#report-tools a:hover:before {content:'Report tools';}
#toolbar li#download a:hover:before {content:'Downloads';}
#toolbar li#print a:hover:before {content:'Print';}
#toolbar li#email a:hover:before {content:'E-mail';}
#toolbar li#next a:hover:before {content:'Next';}
#toolbar li#previous a:hover:before {content:'Previous';}
#toolbar li#graph a:hover:before {content:'Group review';}
#toolbar li#compare a:hover:before {content:'Compare to 2017';}

/*=HEADER CONTENT
-----------------*/
#logo-print {display:none}
header[role="banner"] .header-outer {background-color:#fff;min-height: 90px;border-bottom: 1px solid #000;position: relative;}
header[role="banner"] .header-inner {max-width: 1254px;margin:0 auto;}
header[role="banner"] .header-heading {float:left;margin-top:35px;padding:0 20px;}
header[role="banner"] .header-heading h1 {float:left;margin:0;padding:0}
header[role="banner"] .header-heading h1 img {max-width:100%}


header[role="banner"] .header-heading i {float:left;display: inline-block;width:1px;height:35px;background:#fff;transform: rotate(-30deg);margin:0 20px;margin-top:-4px}
header[role="banner"] .header-heading p {float:left;color:#000000;font-size: 18px;margin-top:5px;margin-bottom:0;margin-left: 182px;}
header[role="banner"] .header-inner a:link {font-weight: 500;} 


header[role="banner"] .header-inner .menu-block {
    float: right;
    background: #000;
    box-sizing: border-box;
    width: 90px;
    color: #fff;
    min-height: 90px;
} /*390 divide 1254*/
header[role="banner"] .header-inner .menu-block .menu-block-inner {background: #000;margin: 7px 7px;padding: 10px 10px;position: relative;}

header[role="banner"] .header-inner .menu-block .menu-block-inner p {margin-bottom:0;line-height: 1}
header[role="banner"] .header-inner .menu-block .menu-block-inner i {font-style: normal; display:block;}
header[role="banner"] .header-inner .menu-block .menu-block-inner ul {float:right;width:100px;margin-top:0;}
header[role="banner"] .header-inner .menu-block .menu-block-inner ul li {float:left;font-size:25px}
header[role="banner"] .header-inner .menu-block .menu-block-inner ul li a {color:#fff;text-decoration: none;padding:10px;display:block}
header[role="banner"] .header-inner .menu-block .menu-block-inner:after {}
	
/*=HOMEPAGE
-----------*/
body#one header[role="banner"] .header-outer {position: absolute;top:0;background-color:rgba(130, 170, 194, .9);min-height: 100px;width:100%;z-index: 99}
body#one .gallery #gallery-img {max-width: 100%}

.hotels.grid-three li {width:32.68292682926829%;margin-right:0.975609756097561%;transition: background 2s linear} /*402 divide 1230, 12 divide 1230*/
.hotels h3 {text-align: right}

.hotels figure {position:relative;min-height: 380px;}
.hotels figure i {position:absolute;bottom:0;right:0;width: 0;height: 0;border-style: solid;border-width: 0 0 90px 90px;border-color: transparent transparent #F3B85A transparent;z-index: 22;font-style: normal;}
.hotels figure i:before	{content:'\e93c';font-family:'Linearicons';font-size:34px;font-weight: bold; float:right;margin:28px 0 0 0;color:#fff}
.hotels figure img {max-height: 100%}
.hotels figure figcaption {position:absolute;width:100%;height: 100%; bottom:0;color:#fff}
.hotels figure figcaption h4 {margin:0;padding:20px}
.hotels figure figcaption h4 img {display:block;text-align: center;margin:0 auto}
.hotels figure figcaption .hotel-content {box-sizing: border-box;position: absolute;bottom:0;width:100%}

.hotels figure figcaption .hotel-content p {line-height: 1.4; font-size:38px;border-bottom:1px dashed #fff;margin-bottom: .25em;margin:0 20px}
.hotels figure figcaption .hotel-content p b {font-weight: 700}
.hotels figure figcaption .hotel-content .button {position: relative;min-height: 90px;z-index: 99}
.hotels figure figcaption .hotel-content .button p {font-family: 'Roboto Condensed', sans-serif;font-size:25px;border:none;padding-top:10px; font-weight:100;}
.hotels figure figcaption .hotel-content .button a {display:block;color: #fff;text-decoration: none;padding-bottom:20px}
.hotels figure figcaption .hotel-content .buttonn p a:after {content:'\e93c';font-family:'Linearicons';font-weight: bold; float:right;margin-right: 20px}

.hotels figure.fairview figcaption h4 {background:#008551}

.hotels figure.courtyard figcaption h4 {background:#4B4B4D}

.hotels figure.city figcaption h4 {background:#AA0534}

.hotels figure.town figcaption h4 {background:#172C54}


.hotels figure.road figcaption h4 {background:#003F2C}

.leadership {background:#e5e4da;}
.grid-a, .grid-b {float:left;}
.grid-a {width:60%;}
.grid-b {width:40%;}
.grid-a img {max-width: 100%}
	
.grid-b.quote blockquote {border-top: 2px dotted #630720;border-bottom: 2px dotted #630720;margin:60px 40px 20px 0}
.grid-b.quote blockquote p {font-size:30px;color: #630720;margin-top:1em}
	
.leadership .grid2-a, .leadership .grid2-b {border-top:2px solid #000}
.leadership .grid2-a p {padding-left:20px}

/*=BODY CONTENT
---------------*/
main[role="main"] p {font-size:15px;margin-bottom:1em;line-height:1.4}
main[role="main"] table {font-size:15px;margin-bottom:1em;line-height:1.4}
ul, main[role="main"] ol {margin-bottom:.5em;}
li {line-height:1.2;}
li li, main[role="main"] li p {font-size:100%}
#container figure img {display:block;max-width:100%;height:auto !important}
ul.list li,ol.list li {padding-bottom:.2em;line-height:1.3em}
ul.list ul {margin-left:0;list-style:circle}
ol.list {list-style:decimal;margin-left:2.5em}
ul.list-icons li {line-height:1.6; margin-left:.75em;}
ul.list-icons i {font-size:120%;padding-right:.5em;margin-left:-.5em}

figure.lft {margin-right:25px}
.intro p {font-family: 'Roboto Condensed', sans-serif;font-size:25px;font-weight: bold;color:#69223F}
.text-large { font-size:23px !important;line-height:1.1 !important}

.banner-section {position: relative;margin-bottom: 1em}
.banner-section img {max-width: 100%}
.banner-header {position: absolute;width:45%;color:#fff;top:0}
.berries .banner-header {right:0;}
.chair .banner-header {left:0;padding-left:20px}
.banner-header .banner-intro {font-size:2.9em;padding-top:120px;padding-left:0px;padding-right:20px;text-align: right;}
.banner-header .banner-strapline {font-size:1.5em;}
.berries .banner-header .banner-strapline {padding-top:30px;}
.chair .banner-header .banner-strapline {position:relative;top:-200px;left:170%;}	
.towel .banner-header .banner-strapline {position:relative;left:-4%;text-align: right;}
.banner-footer {position: absolute;left:0;right:0;bottom:0;margin: auto;width:100%;z-index: 22}
.banner-footer .banner-footer-content {position: relative;}
.banner-footer .banner-footer-content p {font-size:1.25em;text-align: center;padding-bottom:0;letter-spacing: 3px;color:#fff}
.banner-footer .banner-footer-content img {position:absolute;bottom:20px;right:20px}

.banner-footer .banner-footer-content span { color:#fff !important; margin-left:20px}
.banner-footer .banner-footer-content span a:link, .banner-footer .banner-footer-content span a:visited{ color:#fff !important;}
	
p.link-arrow a {font-size:18px;display:inline-block;vertical-align: middle}
p.link-arrow:after {content:'\e93c';font-family:'Linearicons';font-size:28px;vertical-align: middle;margin-left:10px;color:#630720}

#businessMap {display:block;}
#businessTable {display:none;}


/*=LIST GRID
------------*/
.grid2-a {float:left;width:50%;display:inline;}
.grid2-b {float:right;width:50%;display:inline;}
ul.grid-list {margin-bottom:0;}
ul.grid-list li {display:block;float:left;margin-bottom:1em;}
ul.grid-list li img {display:block;max-width:100%;height:auto !important}
ul.grid-list li a {display:block;}
ul.grid-list li .gutter {padding:1em}
ul.grid-two li {width:49.2537313%;margin-right:1.4925373%;} /*462 divide 938 = 49.2537313%, 14 divide 938 = 1.4925373%*/
ul.grid-two li .gutter {min-height:140px;}
ul.grid-two li.grid2, ul.grid-two li.grid4, ul.grid-two li.grid6 {margin-right:0}
ul.grid-three li {width:32.4093817%;margin-right:1.3859275%;} /*304 divide 938 = 32.4093817%, 13 divide 938 = 1.3859275%*/
ul.grid-three li.grid3, ul.grid-three li.grid6 {margin-right:0}
ul.grid-four li {width:23.880597%;margin-right:1.4925373%;} /*224 divide 938 = 23.880597%, 14 divide 938 = 1.4925373%*/
ul.grid-four li.grid4, ul.grid-four li.grid8 {margin-right:0}

/*=LIST
---------*/
ul.list-dashed li {list-style-type:none; position:relative; margin-left:16px; line-height:1.6; font-size:15px;}
ul.list-dashed li:before {content:'\2012'; width:15px; height:0px; top:0px; left:-15px; position:absolute;}

ul.list{ list-style-type:disc; margin-top:0; padding-left:20px; margin-bottom:1em;}
ul.list li{ line-height:1.4; font-size: 15px;}

ul.list li ul.list-dash{ margin-bottom:0 !important; list-style-type:none; }
ul.list li ul.list-dash li{margin-left: 1.2em;line-height:1.4 !important; font-size:15px;position:relative;}
ul.list li ul.list-dash li:after {content:'';position:absolute;left:-18px;font-size:15px;top:10px; border-bottom: 1px solid #434343; width:8px;}

/*=ACCORDION
------------*/


/*=TABLES
---------*/
.business-bkr {background-color:#E9E9E0; padding:10px;}

.material-row {background-color:#E4E5DB; color:#800029; font-weight:bold; padding:10px;}
.material-orange-bkr {background-color:#F8E7DE; color:#C84F36; border-bottom:2px solid #fff;}
.material-peach-bkr {background-color:#FAEFE8; border-bottom:2px solid #fff;}
.material-green-bkr {background-color:#F1F4DA; color:#B0BD20; border-bottom:2px solid #fff;}
.material-lime-bkr {background-color:#F6F8EB; border-bottom:2px solid #fff;}
.material-burgundy-bkr {background-color:#EDDAD8; color:#800029; font-weight:bold;}
.material-pink-bkr {background-color:#F3E6E6;}
.material-kaki-bkr {background-color:#F1F4DA; color:#387C2B; font-weight:bold;}
.material-kakilgt-bkr {background-color:#F6F8EB; }
.material-lightblue-bkr {background-color:#DCF1FD; color:#00AEEF; font-weight:bold;}
.material-lighterblue-bkr {background-color:#E8F6FE;}
.material-orangelgt-bkr {background-color:#FEEED9; color:#F89827; border-bottom:2px solid #fff;}
.material-orangelgter-bkr {background-color:#FEF6EA; border-bottom:2px solid #fff;}
.material-rgt {border-right:1px dotted #000;}
.material-org-block {background-color:#C85037; color:#fff; font-weight:bold;}
.material-green-block {background-color:#AFBC21; color:#fff; font-weight:bold;}
.material-blue-block {background-color:#005CA6; color:#fff; font-weight:bold;}
.material-darkgreen-block {background-color:#367C2C; color:#fff; font-weight:bold;}
.material-darkorange-block {background-color:#DB9437; color:#fff; font-weight:bold;}
.material-lightblue-block {background-color:#00AEEF; color:#fff; font-weight:bold;}

.structure-whitelft {border-left:2px solid #fff;}
.structure-whitetoplft {border-left:2px solid #fff; border-top:2px solid #fff;}
.structure-whitetoprgt {border-right:2px solid #fff; border-top:2px solid #fff;}
.structure-whitebotlft {border-left:2px solid #fff; border-bottom:2px solid #fff;}
.structure-whitetop {border-top:2px solid #fff;}
.structure-whiteborder {border:1px solid #fff;}

.view-image {display:block;}
.view-table {display:none;}

/*=ICONS
--------*/



/* Thabiso - Where we operate
-------------------------------*/
.bg-light-orange {background: linear-gradient(to right, rgba(251,191,148,0.8), rgba(249,165,111,0.9));}
.operate-intro { font-size:40px!important; line-height:1;}
.operate-introsml { font-size:25px!important}
.operate-intromed { font-size:18px!important}
.operate-green { color:#387C2B; }
.operate-grey { color:#636466; }
.operate-red { color:#800029; }
.operate-blue { color:#00AEEF; }
.operate-lightgreen { color:#79A22E;}
.style1 {font-style: italic}
.fintopwhite {border-top:1px solid #fff;}
.text-lrg-white {color: #fff;  font-size: 3em !important; line-height: 1.2 !important;}
.intro-block {width:100%; position:relative;padding: 10px; background: #F9A56F;}
.intro-block p {width:57%;}
.intro-block img {position:absolute; top:-120px; right:-20px; z-index: 1}

.tbl70 {width:78%;}
.where-we-operate {background:#F9A56F; color:#fff; width:60%; box-shadow:1px 3px 20px 10px rgba(95,99,104,0.3); padding:10px; min-height: 110px; overflow:auto;}
.wwo-block-one {border-right:1px solid #fff; width:50%; margin-right: 20px; float:left;}
.wwo-block-two {width:auto;float:left;}
.green-dot {width:10px; height:10px; border-radius:50%; background:#387C2B; border:1px solid #fff; display: inline-block;}
.grey-dot {width:10px; height:10px; border-radius:50%; background:#636466; border:1px solid #fff; display: inline-block;}
.red-dot {width:10px; height:10px; border-radius:50%; background:#7F0029; border:1px solid #fff; display: inline-block;}
.blue-dot {width:10px; height:10px; border-radius:50%; background:#00AEEF; border:1px solid #fff; display: inline-block;}
.road-dot {width:10px; height:10px; border-radius:50%; background:#78A22F; border:1px solid #fff; display: inline-block;}

.nude-block {background:#D3BAB7; height:15px; width:15px; display:inline-block;}
.earth-block {background:#F9DBAE; height:15px; width:15px; display:inline-block;}

.where-we-operate ul li {line-height:1.5;}
    
/*= VELLIE
-----------*/

.our-yellow-bg{background-color:#FAA32C;padding:10px;color:#fff}
.our-orange-bg{background-color:#F9A56F;padding:10px;color:#fff}
.our-green-bg{background-color:#9ED4BE;padding:10px;color:#fff}

.our-grey-bg{background-color:#E7E7E8;padding:10px;}

.our-border-green{border-bottom:6px solid #367C2C}

.our-border-grey{border-bottom:6px solid #636466}
.our-border-meroon{border-bottom:6px solid #80002A}
.our-border-lightblue{border-bottom:6px solid #00AEEF}
.our-border-lightgreen{border-bottom:6px solid #78A22F}

.ceo-img {position:relative;}
.ceo-name-tag-1 {position:absolute; top:827px; left:40px;}
.ceo-name-tag-2 {position:absolute; top:827px; right:40px;}
.ceo-blue-text {font-size:3.5em!important; color:#82B7D2;}
.ceo-red-text {font-size:30px; color:#630720;}
.ceo-red-line { border-bottom:2px dotted #630720}
	
figure.leadership-review {position: relative;float:left}
figure.leadership-review figcaption {position: absolute;bottom:0;width:100%}
figure.leadership-review .grid2-a, figure.leadership-review .grid2-b {border-top:0}
figure.leadership-review .grid2-a p {padding-left:40px}

.grid-a, .grid-b {float:left;}
.grid-a {width:60%;}
.grid-b {width:40%;}
.grid-a img {max-width: 100%}
	
.our-brand-span{padding-left:10px;position: relative; bottom: 20px;font-size:18px}

.capitals-heading{ padding-bottom: 10px; padding-right: 20px; border-bottom: 3px solid #ccc; display: inline-block;}
.capitals-heading span{ display: inline-block; padding-right: 20px; vertical-align: middle;}
.capitals-heading p{ display: inline-block; margin-bottom: 0!important; vertical-align: middle;}

.capitals-heading.red{ border-bottom: 3px solid #C85037;}
.capitals-heading.Lgreen{ border-bottom: 3px solid #AFBC21;}
.capitals-heading.orange{ border-bottom: 3px solid #DB9437;}
.capitals-heading.Dgreen{ border-bottom: 3px solid #367C2C;}
.capitals-heading.Lblue{ border-bottom: 3px solid #00AEEF;}
.capitals-heading.Dblue{ border-bottom: 3px solid #005CA6;}

.value-top-div{display:block;width:25%;float:left;}

.value-top-div span{display:block;font-size:40px !important;font-weight:600}


/*=VIDEO
--------*/

/*=BlOCKS
--------*/

.block-grey {background:#F1F2EC; padding:15px; }
.block-grey h4 { margin-top:0;}
.switch-blu {background:#9ED4BE;}
.switch-blu p{font-size:24px !important;    font-family: 'Roboto Condensed', sans-serif;}
.switch-blu-how {background:#9ED4BE; }
.switch-orange-how {background:#F9A56F; }



/*SWITCH COLORS*/
.switch-darkred {color:#800029;}
.switch-red {color:#AB0334 !important;}
.switch-lightred {color:#EF463A;}
.switch-lightgrey {color:#d6d6c7;}
.switch-darkgrey {color:#4d4d4f;}
.switch-green {color:#387C2B;}
.switch-blue {color:#00AEEF;}
.switch-orange {color:#F58220;}
.switch-dark-grey {color:#221E1F;}
.switch-white {color:#fff}

/*=TABLES
--------*/

.fin-tbl tr:hover {background:#EDEEE6; color:#000;}
 tr.no-hover:hover {background-color:#ffffff}
.fin-tbl {width:100%; margin:0 0 0 0; padding:0 0px; font-family: 'Roboto', sans-serif;font-size: 14px;}
.fin-tbl tr td {padding:3px 3px 3px 3px;font-size:15px; line-height: 1.4em;}
.fin-tbl th { padding:2px 3px 3px 3px; color:#4D4D4F!important; background:#EDEEE6; font-weight:bold; font-size:15px}
.fin-tbl th.highlight { background:#EDEEE6!important; }
.fin-tbl th b {color:#000!important;}


.fin-tbl-hover tr:hover {color:#000;}
 tr.no-hover:hover {background-color:#ffffff}
.fin-tbl-hover {width:100%; margin:0 0 0 0; padding:0 0px; font-family: 'Roboto', sans-serif;font-size: 14px;}
.fin-tbl-hover tr td {padding:3px 3px 3px 3px;font-size:15px; line-height: 1.4em;}
.fin-tbl-hover th { padding:2px 3px 3px 3px; color:#4D4D4F!important; background:#EDEEE6; font-weight:bold; font-size:15px}
.fin-tbl-hover th.highlight { background:#EDEEE6!important; }
.fin-tbl-hover th b {color:#000!important;}


.finlightgreyright {border-right:1px solid #C7C8CA;}
.finlightgreyleft {border-left:1px solid #C7C8CA;}
.fintop {border-top:1px solid #4D4D4F;}
.fintopthick {border-top:2px solid #4D4D4F;}
.fintopleft {border-top:1px solid #4D4D4F; border-left:1px solid #4D4D4F;}
.fintopright {border-top:1px solid #4D4D4F; border-right:1px solid #4D4D4F;}
.finbotleft {border-bottom:1px solid #4D4D4F; border-left:1px solid #4D4D4F;}
.finbotright {border-bottom:1px solid #4D4D4F; border-right:1px solid #4D4D4F;}
.finleft {border-left:1px solid #4D4D4F;}
.finright {border-right:1px solid #4D4D4F;}
.finnrow {border-top:1px solid #4D4D4F; border-bottom:1px solid #4D4D4F; }
.finrowright {border-top:1px solid #4D4D4F; border-right:1px solid #4D4D4F; border-bottom:1px solid #4D4D4F; }
.finrowleft {border-bottom:1px solid #4D4D4F; border-left:1px solid #4D4D4F;border-top:1px solid #4D4D4F;} 
.finthin {border-bottom:1px solid #4D4D4F;}
.finthick {border-bottom:2px solid #4D4D4F;}


.finredheader { background:#80002A; color:#FFFFFF}
.fingreyheader { background:#6D6E71; color:#FFFFFF}
.fingreyheaderbotwhite { background:#6D6E71; color:#FFFFFF; border-bottom:1px solid #FFF;}
.fingreyheaderbotwhitergt { background:#6D6E71; color:#FFFFFF; border-bottom:1px solid #FFF;border-right:1px solid #FFF;}
.fingreyheaderrgt { background:#6D6E71; color:#FFFFFF; border-right:1px solid #FFF;}
.finredtop {border-top:2px solid #80002A;}
.finredtopright {border-top:2px solid #80002A; border-right:2px solid #80002A;}
.finredright {border-right:2px solid #80002A;}
 .fincaption { font-size:12px!important;     line-height: 1.4;}
.border-bottom-dotted {border-bottom:2px dotted #800029;}

ul.navigation-list { width:70%;}
ul.navigation-list li {float:left; margin-right:.3em; width:45.8%; background:#000; margin-bottom:.3em; color:#fff;}
ul.navigation-list li h4 { position:relative; display:inline; color:#fff; font-weight:500;top: -19px; font-size:1em;}
ul.navigation-list li img {width:12%; padding:5px 10px 0px 10px}
ul.navigation-list li:nth-child(1) { background:#C7462B; }
ul.navigation-list li:nth-child(2) { background:#447B1F; }
ul.navigation-list li:nth-child(3) { background:#BCBE00; }
ul.navigation-list li:nth-child(4) { background:#DD9527; }
ul.navigation-list li:nth-child(5) { background:#00519D; }
ul.navigation-list li:nth-child(6) { background:#009EE3; }




/*=NIVI
------------*/
.remgreybg { background:#6D6E71; padding:5px; color:#FFFFFF; font-size:15px}
.remwhiteleft { background:#6D6E71; border-left:1px solid #fff;padding:5px;}
.rembluebg { background:#83B7D2; color:#FFFFFF; padding:10px}
.remblueborder { border-left:2px solid #83B7D2; border-right:2px solid #83B7D2;border-bottom:2px solid #83B7D2;}
.remblueleft { border-left:2px solid #83B7D2; }
.remblueright {  border-right:2px solid #83B7D2;}
.rem-intro-text { font-size:21px!important; color:#800029; margin-bottom:0; font-weight:600;font-family: 'Roboto', sans-serif;}

ul.package-design {list-style-type:none; padding:0; margin:0;}
ul.package-design li {position:relative; width:49.42%;float:left; border-left: 2px solid #005CA6;  border-right: 2px solid #005CA6;  border-bottom: 2px solid #005CA6; margin:0% .5% 1% 0;}
ul.package-design li div.package-container{padding:10px;}
ul.package-design li p.blue-banner {padding:10px; background:#005CA6; color:#fff;}

ul.package-design li:nth-child(2) {margin-right:0px;}
ul.package-design li:nth-child(4) {margin-right:0px;}

p.button a {display:inline-block;padding:.75em;background-color:#820926;color:#fff;text-decoration:none;-moz-border-radius:9px;-webkit-border-radius:9px;border-radius:9px;}
p.button a:hover {background:#DFDDCE;color:#A3A3A4}
p.button.enlarge a:before {content:'\e923';font-family:'Linearicons';speak:none;font-size:1.25em;padding-right:.5em}
p.button.pdf a:before {content:'\e923';font-family:'Linearicons';speak:none;font-size:1.25em;padding-right:.5em}



/*RESETS*/

.padding-30{padding: 30px;}
.padding-30L{padding-left: 30px!important;}
.padding-30R{padding-right: 30px!important;}
.padding-30T{padding-top: 30px!important;}
.padding-30B{padding-bottom: 30px!important;}


.padding-25{padding: 25px!important;}
.padding-25L{padding-left: 25px!important;}
.padding-25R{padding-right: 25px!important;}
.padding-25T{padding-top: 25px!important;}
.padding-25B{padding-bottom: 25px!important;}



.padding-20{padding: 20px!important;}
.padding-20L{padding-left: 20px!important;}
.padding-20R{padding-right: 20px!important;}
.padding-20T{padding-top: 20px!important;}
.padding-5T{padding-top: 5px!important;}
.padding-20B{padding-bottom: 20px!important;}


.padding-15{padding: 15px!important;}
.padding-15L{padding-left: 15px!important;}
.padding-15R{padding-right: 15px!important;}
.padding-15T{padding-top: 15px!important;}
.padding-15B{padding-bottom: 15px!important;}

.padding-10{padding: 10px!important;}
.padding-10L{padding-left: 10px!important;}
.padding-10R{padding-right: 10px!important;}
.padding-10T{padding-top: 10px!important;}
.padding-10B{padding-bottom: 10px!important;}


.margin-5{margin: 5px!important;}
.margin-5L{margin-left: 5px!important;}
.margin-5R{margin-right: 5px!important;}
.margin-5T{margin-top: 5px!important;}
.margin-5B{margin-bottom: 5px!important;}


.margin-10{margin: 10px!important;}
.margin-10L{margin-left: 10px!important;}
.margin-10R{margin-right: 10px!important;}
.margin-10T{margin-top: 10px!important;}
.margin-10B{margin-bottom: 10px!important;}

.margin-15{margin: 15px!important;}
.margin-15L{margin-left: 15px!important;}
.margin-15R{margin-right: 15px!important;}
.margin-15T{margin-top: 15px!important;}
.margin-15B{margin-bottom: 15px!important;}

.margin-20{margin: 20px!important;}
.margin-20L{margin-left: 20px!important;}
.margin-20R{margin-right: 20px!important;}
.margin-20T{margin-top: 20px!important;}
.margin-20B{margin-bottom: 20px!important;}

.margin-25{margin: 25px!important;}
.margin-25L{margin-left: 25px!important;}
.margin-25R{margin-right: 25px!important;}
.margin-10TB{margin: 7px 0px!important;}
.margin-25T{margin-top: 25px!important;}
.margin-25B{margin-bottom: 25px!important;}

.margin-30{margin: 30px!important;}
.margin-30L{margin-left: 30px!important;}
.margin-30R{margin-right: 30px!important;}
.margin-30T{margin-top: 30px!important;}
.margin-30B{margin-bottom: 30px!important;}


.margin-60T{margin-top: 30px!important;}


.no-margin{margin: 0!important;}
.no-marginT{margin-top: 0!important;}
.no-marginB{margin-bottom: 0!important;}
.no-marginL{margin-left: 0!important;}
.no-marginR{margin-right: 0!important;}

.no-padding{padding: 0!important;}
.no-paddingT{padding-top: 0!important;}
.no-paddingB{padding-bottom: 0!important;}
.no-paddingL{padding-left: 0!important;}
.no-paddingR{padding-right: 0!important;}


/*=FOOTER
---------*/
footer[role="contentinfo"] {background:#fff;width:100%;float:left;  border-top:1px solid #000;}
footer[role="contentinfo"] .footer-inner {max-width:1230px;margin:0 auto;padding:2em 25px}
footer[role="contentinfo"] .footer-inner img {max-width:100%}
.grid2-a {float:left;width:50%}
.grid2-b {float:right;width:50%}
.grid2-a {text-align: left}	
.grid2-b p {text-align: left;margin-left:1em}
	



.pagination .pagination-inner {max-width:1230px;margin:0 auto;padding:0 20px}




/*=LINKS
--------*/
a {outline:none}
a:link {color:#AB0334; font-weight:600;}
a:visited {color:#AB0334;}
a:hover {color:#000;text-decoration:none;}

/*pagination*/
.pagination {margin-top:2em;background:#D9D9D9; border-top:1px solid #000;position:relative}
.pagination p.lft, .pagination p.rgt {margin:0;line-height: 1;}
.pagination p i, .pagination p em {font-style: normal; color:#4A4A49}
.pagination p em {font-style: normal;font-weight: 300;color:#AA0A2F}	
.pagination p a {display:block;padding:0 20px;margin:16px 0}
.pagination p a:link, .pagination p a:visited {color:#fff;}
.pagination a {font-size:18px;text-decoration: none;}
	
p.lft a {position:relative;border-left:1px solid #AA0A2F;margin-left:70px;text-align: left;height: 33px;}
p.lft a:before {content:'';width:67px;height:49px;background:transparent url(../images/prev.png) no-repeat;position:absolute;z-index: 99; left:-80px;top: 50%;transform: translateY(-50%);}
p.rgt a {position:relative;border-right:1px solid #AA0A2F;margin-right:70px;text-align: right;height: 33px;}
p.rgt a:after {content:'';width:67px;height:49px;background:transparent url(../images/next.png) no-repeat;position:absolute;z-index: 99; right:-80px;top: 50%;transform: translateY(-50%);}
	
	
ul.social {position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);z-index: 99}	
ul.social li {float:left;width:60px;position: relative}
ul.social li {float:left;}
ul.social li img {display: block;margin:0 auto}	
ul.social li a:link, ul.social li a:visited {color:#AA0A2F}	

/*Gov structure*/
.gov-structure td{ padding:10px;}
.obj-c{ display:block; text-align:center; margin:0 auto;}
.img-responsive{ display:block; max-width:100%;}
.gov-structure{ display:none; margin-top:30px;}





}

/*=RESPONSIVENESS
-----------------*/
@media screen and (max-width: 1333px) {
#toolbar {position:absolute;bottom:0;right:0;float:right;}
#toolbar ul {float:right;background:#000;min-width:390px;margin-bottom:0}
#toolbar ul li {float:left;text-align:center;}
#toolbar li a i {padding-top:0}
#toolbar li a:hover:before {padding:0;width:0}
#toolbar li#magnifier, #toolbar li#download {display:block;}
#toolbar li#top {display:none;}
#toolbar li a:hover {background:#6B203F;color:#fff;}
#toolbar li a { background:#000}
}


@media screen and (max-width: 1280px) {
ul.navigation-list { width:90%;}
ul.navigation-list li {float:left; margin-right:.3em; width:45.8%; background:#000; margin-bottom:.3em; color:#fff;}
}

@media screen and (max-width: 1220px) {
.pagination p em {display:none}	
	}

@media screen and (max-width: 1200px) {
header[role="banner"] .header-inner .menu-block {}
.grid-a, .grid-b {float:none;width:100%}
.grid-b.quote blockquote {margin-left:20px;margin-right:20px}
.grid2-a, .grid2-b  {width:50%;display:inline;margin-right:0;}
p.link-arrow {padding:20px}
}

@media screen and (max-width: 1080px) {
.banner-header .banner-intro {font-size:200%}
}

@media screen and (max-width: 1120px) {
.intro-block img {position:relative;top: 0; right: 0;    margin: 0 auto;}
.intro-block p {width:100%;}
.tbl70 {width:100%;}
.text-lrg-white {font-size:2em !important;}
}

@media screen and (max-width: 1060px) {
header[role="banner"] .header-heading h1 {padding:0 0 6px 0}

header[role="banner"] .header-heading i {display:none}


.our-brand-span{bottom:-4px;display: block;}
.our-icon{display: block;margin-bottom: 10px;clear: both;float: none;}
.hotels figure figcaption .hotel-content p b {font-size: 40px}

}


@media screen and (max-width: 1024px){

ul.package-design li { width: 48.42%;}
figure.leadership-review {    width: 100%;}





	
}

@media screen and (max-width: 980px) {
	.scrollable { overflow: auto; }
header[role="banner"] .header-heading h1 {padding:0 20px}
nav {top:48px}
header[role="banner"] {position:relative;} /*min-height:80px;*/
header[role="banner"] .header-inner .menu-block {display:none}
header[role="banner"] .header-heading {float:none;width:auto;text-align:center;margin-top:0;padding:20px 0 10px 0}
header[role="banner"] .header-heading h1 {float:none;width:auto;text-align: center;}
header[role="banner"] .header-heading p {float:none;width:auto;padding-top:0; margin-left: 0;}
header[role="banner"] .header-heading i {display:none}

nav {min-height:auto}	
ul.nav-list {width: auto;}
ul.nav-list > li {position: relative;width:100%;min-height: auto;}
ul.nav-list h3 {font-size:22px;margin-bottom: 0}
ul.nav-list li.main.tab-2 {left:0}
ul.nav-list li.main.tab-3 {left:0}
ul.nav-list ul.sub-nav {display: none}
ul.nav-list li.main > a {margin-bottom:0}
ul.nav-list a {padding:6px 20px}
ul.nav-list li.main > a:hover {background:#78A7BF;cursor:pointer}
ul.nav-list li.has-submenu > a:after {content:'+';position:absolute;top:10px;right:20px;display:block;font-size:20px;}
ul.nav-list li.has-submenu > a.active:after {content:"-";}
ul.nav-list li.has-submenu ul {background:#9E0627;margin-bottom:0;padding-bottom:16px}
	
#utility {float:left;width:100%;background:#000;display:block}
#utility p {margin:0;padding:0;line-height: 1;vertical-align: middle;display:inline-block;margin-left:10px;margin-top: 11px;    position: relative;}
#utility .dropbtn {display:block;font-size:24px}
#toolbar {position:relative;top:0;right:0;float:right;}
#toolbar ul {float:right;background:#000;min-width:390px;margin-bottom:0}
#toolbar ul li {float:left;text-align:center;}
#toolbar li a i {padding-top:0}
#toolbar li a:hover:before {padding:0;width:0}
#toolbar li#magnifier, #toolbar li#download {display:block;}
#toolbar li#top {display:none;}
#toolbar li a:hover {background:#6B203F;color:#fff;}
#toolbar li a { background:#000}	
	
#toolbar li#magnifier a:hover:before {content:'';}
#toolbar li#report-tools a:hover:before {content:'';}
#toolbar li#download a:hover:before {content:'';}
#toolbar li#print a:hover:before {content:'';}
#toolbar li#email a:hover:before {content:'';}
#toolbar li#next a:hover:before {content:'';}
#toolbar li#previous a:hover:before {content:'';}
#toolbar li#graph a:hover:before {content:'';}


	
figure.lft {float:none;width:auto;margin-right:0}

.banner-header .banner-intro {padding-top:20px}
.banner-header .banner-strapline {padding-top:20px;}

ul.grid-three.hotels li {width:49%;margin-right:1%;} /*462 divide 938 = 49.2537313%, 14 divide 938 = 1.4925373%*/
ul.grid-three.hotels li.grid3, ul.grid-three li.grid5 {clear:left;}
ul.grid-three.hotels li.grid4 {clear:none;}
ul.grid-three.hotels li.grid2, ul.grid-three li.grid4 {margin-right:0}
ul.grid-three.hotels li.grid3 {margin-right:1%}

#utility p a:link  { text-decoration:none; }

span.nav-toggle {display:inline-block;top: 50%;transform:translateY(-50%);}
span.nav-toggle, span.nav-toggle:before, span.nav-toggle:after {border-radius: 1px;height: 2px;width: 35px;background:#fff;position: absolute;display: block;content: '';left:0;}
span.nav-toggle {display:table-cell;vertical-align:middle}
span.nav-toggle:before {top: -10px;}
span.nav-toggle:after {bottom: -10px; }


.menu-panel {top: 41px;}
.menu-panel.open { width: 500px; transition: all .3s linear;left: -500px;overflow-y: auto;}



}

@media screen and (max-width: 900px) {
.banner-header {width:100%;color:#fff;}
.banner-header .banner-intro {font-size:110%;text-align: center;padding:20px}
.banner-header .banner-strapline {font-size:110%}
.berries .banner-header .banner-strapline {padding-left:50%;}
.chair .banner-header .banner-strapline {padding-left:0;top:0;left:20px}
.towel .banner-header .banner-strapline {padding-left:0;top:0;left:20px}
.berries .banner-header .banner-strapline br.rwd-line {display:none}
.towel .banner-header .banner-strapline br.rwd-line {display:none}
.banner-footer .banner-footer-content p {padding-bottom:0}
.banner-footer .banner-footer-content img {bottom:40px;}
.towel .banner-footer .banner-footer-content img {left:20px}
}

@media screen and (max-width: 800px) {
.gov-structure{ display:table;}
.gov-structure-img{ display:none;}   
#toolbar li#print, #toolbar li#email {display:none;}
#toolbar ul {min-width:300px}
ul.grid-four li.grid5 {clear:none;}
ul.grid-four li.grid4, ul.grid-four li.grid7 {clear:left;}
ul.grid-four li.grid4, ul.grid-four li.grid8 {margin-right:1.3859275%}
ul.grid-four li.grid3, ul.grid-four li.grid6 {margin-right:0}



ul.navigation-list { width:100%;}
ul.navigation-list li {float:left; margin-right:.3em; width:48%; background:#000; margin-bottom:.3em; color:#fff;}

.view-image {display:none;}
.view-table {display:block;}
.value-top-div{width:50%;}

.ceo-name-tag-1 { top: 770px;}
.ceo-name-tag-2 { top: 770px;}

.hotels figure figcaption .hotel-content p b {font-size: 20px}
.where-we-operate {    width: 95%;}
.wwo-block-one {width:100%; float:none; border-bottom:1px solid #fff; border-right:none; margin-top:10px;}
.wwo-block-two {float:none; margin-top:10px;}
.grid2-a, .grid2-b {float:none;width:auto;}
.grid2-a img {display:block;margin:0 auto}	
.grid2-b p {text-align: center;margin:1em 0 0 0}
}


@media screen and (max-width: 768px){

ul.package-design li { width: 99.42%;}
#businessMap {display:none;}
#businessTable {display:block;}

figure.leadership-review figcaption {position: relative}
figure.leadership-review .grid2-a p {padding-left:0}
}


@media screen and (max-width: 640px) {
.footer-inner p {float:none;width:100%;text-align: center;clear:left;padding-top: 1em}
.footer-inner ul {float:none;width:100%;display:block;text-align: center}
.footer-inner ul li {float:none;width:auto;display:inline-block;}


ul.grid-two li.grid {float:none;width:auto;margin-right:0}
ul.grid-two li .gutter {min-height:inherit;}
ul.grid-three li {width:49.2537313%;margin-right:1.4925373%;} /*462 divide 938 = 49.2537313%, 14 divide 938 = 1.4925373%*/
ul.grid-three li.grid3, ul.grid-three li.grid5 {clear:left;}
ul.grid-three li.grid4 {clear:none;}
ul.grid-three li.grid2, ul.grid-three li.grid4 {margin-right:0}
ul.grid-three li.grid3 {margin-right:1.4925373%}
ul.grid-four li {width:49.2537313%;margin-right:1.4925373%;} /*462 divide 938 = 49.2537313%, 14 divide 938 = 1.4925373%*/
ul.grid-four li.grid4 {clear:none;}
ul.grid-four li.grid3, ul.grid-four li.grid5 {clear:left;}
ul.grid-four li.grid2, ul.grid-four li.grid4, ul.grid-four li.grid6, ul.grid-four li.grid8 {margin-right:0}
ul.grid-four li.grid3 {margin-right:1.4925373%}
ul.navigation-list { width:100%;}
ul.navigation-list li { float:none; width:100%;}
ul.navigation-list li h4 {top: -13px;}
	
.banner-header {position: relative;width:100%;background:#ba5b8f;}
.berries .banner-header {background:#d65d93;}
.chair .banner-header {background:#da6f45;padding-left:0}
.towel .banner-header {background:#ad6589;}
.banner-header .banner-intro {padding-bottom:10px}
.banner-footer {top:60%}
.banner-footer .banner-footer-content img {bottom:60px;}
.chair .banner-footer .banner-footer-content img {left:20px}
.banner-header .banner-strapline {padding-left:0;text-align: center;padding-top:0;}
.chair .banner-header .banner-strapline br.rwd-line {display:none}
.berries .banner-header .banner-strapline {padding-left:0;padding-top:0;}
	
ul.grid-three.hotels li.grid {float:none;width:auto;margin-right:0}
}

@media screen and (max-width: 600px) {
#utility .dropbtn i {}
#utility span.nav-toggle {}
#breadcrumb {display:none;}
.d-active:before {content:'\f146';font-family:'fontawesome';speak: none;padding-right:.25em}

ul.grid-three li.grid {float:none;width:auto;margin-right:0}
ul.grid-three li .gutter {min-height:inherit;}

.banner-footer {top:55%}
	
body#one .gallery {padding-top: 100px;}
.leadership .grid2-a p {padding-left:10px}
.pagination p i {display:none}	
}


@media screen and (max-width: 540px) {
.menu-panel.open { width: 400px; transition: all .3s linear;left: -400px;overflow-y: auto;}


}


@media screen and (max-width: 480px) {
h3 {font-size: 40px;}
.value-top-div{width:100%;text-align:center; margin-top: 25px;}

.ceo-name-tag-1 { top: 405px;}
.ceo-name-tag-2 { top: 405px;}

.environment-block, .regulatory-block {width: 100% !important;}
.identifying-block, .stakeholder-block {width: 100% !important; margin-top: 0px !important;}

ul.grid-four li.grid {float:none;width:auto;margin-right:0}
ul.grid-four li .gutter {min-height:inherit;}

.hotels figure figcaption .hotel-content p b {font-size: 45px}
.ceo-blue-text {line-height: 1 !important;font-size: 2em!important;}
.ceo-red-text {line-height:1.1 !important;}
	
.banner-footer .banner-footer-content p {font-size:90%}
.banner-footer {top:40%}
		
}

@media screen and (max-width: 440px) {
.menu-panel.open { width: 320px; transition: all .3s linear;left: -320px;overflow-y: auto;}

.menu-panel nav { margin-top: 37px; width: 277px;}
#toolbar ul { min-width: 194px;}

#toolbar li a i { font-size: 18px;}
}



@media screen and (max-width: 375px) {
.ceo-name-tag-1 { top: 350px;}
.ceo-name-tag-2 { top: 350px;}
	
}


@media screen and (max-width: 360px) {
#toolbar li a {padding:5px;}
#toolbar ul {min-width:250px}
.ceo-name-tag-1 { top: 290px;left:5px}
.ceo-name-tag-2 { top: 290px;right:5px}	
a#go-lft, a#go-rgt {font-size: 13px;}
a#go-lft:before, a#go-rgt:after {padding:10px;}
a#go-lft:before {margin-right:12px;}
a#go-rgt:after {margin-left:12px;}
.hotels figure figcaption .hotel-content p b {font-size: 20px}
	a.dropbtn i {display: none}
}

@media screen and (max-width: 300px) {
}

@media print {
/*=BODY, FRAME
--------------*/
body {font-size:76%;text-align:left;color:#000;font-family:Arial, Helvetica, sans-serif;background:#fff}
#wrap, #container {width:100%;margin:0;padding:0;float:none} /*Remove container floats*/
/*=HEADER, LOGO
---------------*/
header[role="banner"] {float:none !important;background-image:none;padding-bottom:1em;border-bottom:1px solid #ccc;margin-bottom:1em}
header[role="banner"] h1 {float:none !important;font-size:12pt}
header[role="banner"] h1 a {color:#000;text-decoration:none;}
#logo {display:block}

/*=DISPLAY NONE
---------------*/
.move, nav, .menu-link, #breadcrumb, #utility, #toolbar, footer[role="contentinfo"], .pagination {display:none} /*Hide things that must not print*/

/*=BODY SPECIFIC
----------------*/
.grid-list li {margin:0;list-style-type:none;float:none;width:100%}

/*=LINKS, URLS
---------------*/
a:link, a:visited {color:#520;font-weight:bold;text-decoration:underline;}
.content-frame a[href^="http://"]:after, .content-frame a[href^="ftp://"]:after {content: " [" attr(href) "]";font-size: 90%;} /*Write out any web links*/
}